;
; File:         strings.ini
; Version:      1.4
; Date:         2013-03-04
;
;
; Language:     greek
; Encoding:     UTF-8
;
; We keep each section sorted to ease the tracking of changes and translation.
;

[STRINGS]
Add=Πρόσθεση
Apply=Εφαρμογή
BackupDlsFailed=Αποτυχία δημιουργίας αντιγράφου ασφαλείας του αρχείου DLS!
CalloutHandler=Χειρισμός Σημείωσης
CalloutValue=Αξία σημείωσης
CamAnimation=Κινούμενη Camera
CamB=Camera B
CamBird=Camera από πάνω
CamBonnet2=Camera Καπό
CamBonnet=Camera προφυλακτήρα
CamCondor=Condor
CamEagle=Eagle
CamExternal=Εξωτερική Camera
CamHawk=Hawk
CamHeli=Camera Ελικοπτέρου
CamHeliLeft=Camera ελικοπτέρου ΑΡ
CamHeliRight=Camera ελικοπτέρου ΔΕ
CamInternal=Εσωτερική Camera
CamNine=Camera εννέα
CamReplay=Replay Camera
CamSix=Camera έξι
CamTwo=Camera δύο
CamZero=Camera μηδέν
Camera=Camera
CameraEditor=Επεξεργασία Camera
Cancel=Ακύρωση
CannotFindRequestedFile=Δεν είναι δυνατή η εύρεση του αρχείου.
CarDamage=Ζημιές αυτοκινήτου
CarPosition=Θέση αυτοκινήτου
Category=Κατηγορία
Dash=Οργανα
DataSize=Μέγεθος δεδομένων (MB)
Delete=Διαγραφή
Disabled=Απενεργοποίηση
Drive=Οδήγηση
Enabled=Ενεργοποίηση
Exit=Εξοδος
ExportToTsv=Εξαγωσή σε TSV
Extras=Πρόσθετα
Feature=Χαρακτηριστικά
File=Αρχείο
FileAlreadyExistsReplace=Το αρχείο υπάρχει ήδη. Αντικατάσταση?
FileDontExist=Το αρχείο δεν υπάρχει
Filename=Ονομα αρχείου
FillStack=Fill Stack
Filter=Φίλτρο
FullDash=Πλήρες όργανα
Id=Id
Load=Φόρτωση
Loc=Loc.
Location=Τοποθεσία
MiniDash=Απαραίτητα όργανα
Mute=Σίγαση
MuteReplayPacenotes=Σίγαση σημειώσεων replay
Name=Ονομα
NoLink=Καμιά σύνδεση
NoPaceNotes=Δεν υπάρχουν σημειώσεις στο τρέχον σετ.
NoWrongWay=Χωρίς Wrong Way
Ok=OK
OpenFileFailed=Αποτυχία ανοίγματος αρχείου!
Pacenote=Σημείωση
PacenoteEditor=Επεξεργαστής σημειώσεων
PacenoteProperties=Ιδιότητες σημείωσης
Pacenotes=Σημειώσεις
Parameters=Παράμετροι
PauseReplay=Παύση
ReadBtbFailed=Αποτυχία ανάγνωσης αρχείου BTB.
ReadBtbFile=Ανάγνωση αρχείου ΒΤΒ
ReadBtbSucceeded=Επιτυχείς ανάγνωση αρχείου ΒΤΒ.
ReadDefinitionIniFile=Ανάγνωση ορισμών αρχείου ini
ReadDlsFailed=Αποτυχία ανάγνωσης αρχείου DLS!
ReadFromBtb=Ανάγνωση από BTB
Record=Εγγραφή
RemoveAll=Απαλοιφή όλων
Replay=Replay
ReplaySpeed=Ταχύτητα Replay
Reset=Επαναφορά
Save=Αποθήκευση
SaveAs=Αποθήκευση ως
SaveAsBtb=Αποθήκευση ως BTB
SaveBtbFailed=Αποτυχία αποθήκευσης αρχειου BTB.
SaveBtbFile=Αποθήκευση αρχείου BTB
SaveBtbSucceeded=Επιτυχείς αποθήκευση αρχείου BTB.
SaveCamera=Αποθήκευση καμερας
SaveCameraFailed=Αποτυχία αποθήκευσης ρυθμίσεων κάμερας!
SaveCameraSucceeded=Επιτυχείς αποθήκευση ρυθμίσεων κάμερας
SaveDash=Αποθήκευση οργάνων
SaveDashFailed=Αποτυχία αποθήκευσης θέσης οργάνων!
SaveDashSucceeded=Επιτυχείς αποθήκευση θέσης οργάνων.
SaveDlsFile=Αποθήκευση αρχείου DLS
SaveDlsSucceeded=Επιτυχείς αποθήκευση αρχείου DLS.
SaveTelemetry=Αποθήκευση τηλεμετρίας
SaveTelemetryFailed=Αποτυχία αποθήκευσης δεδομένων τηλεμετρίας!
SaveTelemetrySucceeded=Επιτυχείς αποθήκευση δεδομένων τηλεμετρίας.
SaveTsvFailed=Αποτυχία αποθήκευσης αρχείου TSV.
SaveTsvFile=Αποθήκευση αρχείου TSV
SaveTsvSucceeded=Επιτυχείς αποθήκευση αρχείου TSV.
Settings=Ρυθμίσεις
ShowCameraPosition=Εμφάνιση θέσης κάμερας
ShowCarDamage=Εμφάνιση ζημιών αυτοκινήτου
ShowCheckPointTimes=Εμφάνιση ενδιάμεσων χρόνων
ShowDistance=Εμφάνιση απόσταστασης
ShowDistanceCountdown=Εμφάνιση εναπομείναντος απόσταστασης 
ShowDriveLineBar=Εμφάνιση γραμμής απόσταστασης
ShowEnhancedFps=Εμφάνιση FPS
ShowExterior=Εμφάνιση όλου του αυτοκινήτου
ShowIngameClock=Εμφάνιση ρολογιου παιχνιδιού
ShowPaceNotes3D=Εμφάνιση 3D σημειώσεων
ShowPaceNotes=Εμφάνιση σημειώσεων
ShowReplayHUD=Εμφάνιση οργάνων στο replay
ShowStandardCall=Εμφάνιση προτότυπης σημειώσεων
Status=Κατάσταση
Step=Βήμα
Sticky=Sticky
Telemetry=Τηλεμετρία
Translation=Μετάφραση
WriteDlsFailed=Αποτυχία εγγραφής αρχείου DLS!
WriteFileFailed=Αποτυχία εγγραφής αρχείου!
WriteIniFailed=Αποτυχία εγγραφής αρχείου INI!

